footer.section.bg-default.section-sm.footer-modern
	.container
		.row.row-50
			.col-sm-6.col-lg-3
				p.footer-title About Us
				.divider-lg
				p Blameless Nail Salon has been offering an extensive range of nail services and skin treatments since 1999.
			.col-sm-6.col-lg-3
				p.footer-title Recent Posts
				.divider-lg 
				.footer-post
					h5: a(href='blog-post.html') Top 5 Reasons to Visit the Nearest Nail Salon
					ul.list-inline
						li June 10, 2018    
						li 3  Comments 
				.footer-post
					h5: a(href='blog-post.html') One Day from the Life of a Nail Artist
					ul.list-inline
						li June 12, 2018    
						li 3  Comments
			.col-sm-6.col-lg-3
				p.footer-title Opening Hours
				.divider-lg
				ul.list
					li Mon-Fri: 9 am – 6 pm
					li Saturday: 9 am – 4 pm
					li Sunday: Closed
			.col-sm-6.col-lg-3
				p.footer-title Contact Information
				.divider-lg
				ul.footer-contact-info
					li
						span.icon.mdi.mdi-map-marker.icon-primary
						a(href='#') Washington, USA 6036 Richmond hwy., Alexandria, VA, 2230 
					li
						span.icon.mdi.mdi-phone.icon-primary
						a(href='tel:#') +1 (409) 987–5874
					li
						span.icon.mdi.mdi-email-outline.icon-primary
						a(href='mailto:#') info@demolink.org

section.bg-gray-100.section-xxs.text-center
	.container
		.row.row-30.align-items-lg-center
			.col-lg-3.text-lg-left
				a(href='index.html')
					+png(logo.foot)
			.col-lg-6.text-lg-center
				p.rights&attributes( attributes )
					span &copy;&nbsp; 
					span.copyright-year
					span &nbsp;
					span All Rights Reserved
					span &nbsp;
					a( href='privacy-policy.html' ) Privacy Policy
			.col-lg-3.text-lg-right
				.social-block-footer
					ul.list-inline
						li: a(href='#').icon.fa-facebook
						li: a(href='#').icon.fa-twitter
						li: a(href='#').icon.fa-google-plus
						li: a(href='#').icon.fa-vimeo
						li: a(href='#').icon.fa-youtube
						li: a(href='#').icon.fa-pinterest-p